/*

Theme Name:     Jupiter Child Theme
 for Web Ignite 2014 
Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the Jupiter theme for Web Ignite 2014

Author:         Artbees
Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter
Version:        3.0

*/

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mk-progress-button {
    color: white;
}

input.wi-newsletter-input {
    border-color: rgba(255,255,255,.05);
    background-color: rgba(255,255,255,.03);
    width: 80%;
}

input.wi-newsletter-input.first {
    margin-bottom: 6px;
}

input.wi-newsletter-input.second {
    margin-bottom: 10px;
}

input.wi-newsletter-submit {
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 2px 6px 3px;
    border: none;
    background-color: #ed174e;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    padding: 10px 20px;
    float: left;
}

.mk-edge-nav {
    display: none;
}

.pagination-stroke[data-skin=dark] span.swiper-active-switch a {
    background-color: transparent;
    box-shadow: 0 0 0 2px #FFF !important;
}

.swiper-pagination[data-skin=dark] a {
    background-color: #fff;
}

.pagination-stroke[data-skin=dark] span a:focus, .pagination-stroke[data-skin=dark] span a:hover {
    background-color: #fff;
}

.mk-edge-slider .edge-skip-slider[data-skin=dark] i {
    color: #FFF;
}

.mk-edge-slider .edge-skip-slider[data-skin=dark] {
    border: none !important;
}

.mk-edge-slider .edge-skip-slider i {
    font-size: 24px !important;
}

.swiper-pagination {
    display: none !important;
}

.mk-edge-slider .edge-skip-slider {
    bottom: 5% !important;
}

@media handheld, only screen and (max-width: 767px) {
  .edge-skip-slider {
      display: block !important;
  }
}

.widget_contact_form .textarea,
.widget_contact_form .text-input,
.wi-newsletter-input {
    width: 100% !important;
}

.wpcf7-select, .wpcf7-form .wpcf7-textarea, .wpcf7-email, .wpcf7-tel, .wpcf7-text {
    width: 100% !important;
}

/* ================== Portfolio Styling ================== */

.wi-portfolio_title {
    color: #ffffff !important;
    text-shadow: 0px 1px 3px black;
    text-transform: uppercase !important;
    margin-bottom: 0px;
}

.wi-portfolio_header_image {
    margin-bottom: 0 !important;
}

.wi-portfolio_slogan {
    color: #ffffff;
    font-size: 20px;
    text-shadow: 0px 1px 3px black;
}

.wi-breadcrumb_wrapper a, .wi-breadcrumb_wrapper span {
    color: #ffffff;
    text-shadow: 0px 1px 2px black;
    text-transform: uppercase;
}

.wi-breadcrumb_wrapper {
    margin-top: 50px;
}

.mk-fullwidth-slideshow:hover .flex-direction-nav {
    display: block !important;
}

.wi-portfolio_laptop_slideshow {
    margin-bottom: 10px;
}

.mk-button.flat-dimension.large.wi-portfolio_cta_button:hover i {
    color: #ED174E !important;
}

.wi-portfolio_cta_button {
    border: 2px solid #ED174E;
}

#js-portfolio_collapse_segment {
    display: none;
}

@media (max-width: 767px) {
    .wi-portfolio_desktop_padding {
        height: 20px !important;
    }

    .wi-breadcrumb_wrapper {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .wi-portfolio_title,
    .wi-portfolio_slogan,
    .wi-breadcrumb_wrapper {
        text-align: center;
    }

    .wi-portfolio_title {
        margin-bottom: 20px;
    }

    .mk-fullwidth-slideshow .flex-direction-nav {
        display: block !important;
    }
}
